WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WPtouch] You do not have sufficient permissions to access this page.

[Plugin: WPtouch] You do not have sufficient permissions to access this page.

Viewing 6 replies - 1 through 6 (of 6 total)
  • 0097
    Member

    @0097-1

    + when I click edit plugin it’s written “wptouch/wptouch.php (inactive)” but it’s working..

    Plugin Author BraveNewCode Inc.
    Participant

    @bravenewcode

    Hi,

    You’ll need to be logged in as the Administrator to access the WPtouch admin panel.

    Hello,
    I am logged in as Administrator, but I still get this error. Freshly installed and activated version 1.9.40.

    Any guidance would be greatly appreciated.

    Plugin Author BraveNewCode Inc.
    Participant

    @bravenewcode

    Hi ad4mlaz,

    Is this a Multisite enabled WordPress installation by any chance? If so, are you logged in as the Super Admin?

    Hello,
    No, it isn’t a multisite installation. There is no Super Admin role.

    Thank you

    Plugin Author BraveNewCode Inc.
    Participant

    @bravenewcode

    Thank you for checking.

    Do you have any other plugins activated that deal with user permissions? If you are logged in as Admin, you should be able to access the WPtouch admin panel unless something else is interfering. You may want to try deactivating your other plugins one at a time and see if you find the culprit. You can start with plugins you suspect may be causing the issue.

    You’re welcome.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: WPtouch] You do not have sufficient permissions to access this page.’ is closed to new replies.